---
layout: post
title: "Stockholm May 2014 Trip Report"
permalink: stockholm-may-2014-trip-report
date: 2014-05-30
author: phobos
category: blog
tags: ["burkina faso", "egypt", "gender equality", "jordan", "kenya", "panel talks", "stockholm", "stockholm internet forum", "sweden", "uganda"]
---

I was invited to speak on a panel at Sida about security, tools, and how they can be used in the world. The panel was generally for Sida staff to let them learn, ask questions, and interact with us in an informal way. A big thanks to Sida for providing the space and infrastructure support to allow us to all congeal for a day. My presentation from the panel is available[8].

Despite not being invited last year, I was invited to the Stockholm Internet Forum[1] (SIF14) this year to help talk about Tor, privacy, a cyber-panopticon[2] panel, empowering women and tech, and generally meeting with various organizations about funding partnerships. I spent most of my time split between talking to various orgs about partnerships and hanging out with the cool dfri[3] people. I met Hillevi Engström[7] and introduced her and her attending staff to Tor. The cyper-panopticon panel was held during the unconference sessions on the first day. We generally raised topics of surveillance, chilling effects, encryption, and the nature of abusive relationships between some governments and their populaces. Some pictures and videos are available[4]--if anyone has more pictures or video, let me know via email. The panel wasn't officially recorded by SIF14.

The better parts of the panels were the hallway/mingle sessions where everyone got to talk about real topics. I talked at length about the situation in Burkina Faso[5], the Uganda and LGBT situation, and spoke to a few women from Jordan, Egypt, Ghana, Ivory Coast, Algiers, Morocco, Uganda, and Kenya about the state of women's access to and education in technology, especially in writing code to gain employment. Everyone wants to help equalize the situation for women in both economic and rights in these countries. A huge debt of gratitude to Sarah Cortes[6], a volunteer, researcher, and strong feminist for paying her own way to Sweden to represent Tor at Sida and at SIF14, explaining the details to most of the women at the conference, and for introducing Tor to a huge number of organizations in a very positive way. It's unfortunate the conference was dominated by discussions about a few white men and surveillance. Learning more about surveillance, Snowden, and women whistle-blowers would have been interesting. However, more time given to the topics of gender equality such as the "crime of being a woman online" and what we can do to empower all women with access, opportunity, education, and increased technical skills would have been more interesting at a conference composed of 50% women. What have you done to fight the patriarchy today?

I met and spoke with a few senior officials of the Middle East-North Africa region from the Foreign Ministry of Sweden about Tor, privacy, and supporting women in the region.

I spent the rest of the week meeting with some people from potential partners, dfri, and other activists from around the world. The general feedback from potential funding organizations is that we have a lot of work to do and the rest of the world is quickly catching up and surpassing our capabilities. At the same time, there is a lot of interest in partnering with us to accomplish many goals in improving privacy, censorship circumvention research, and improving the situation of women online.

All in all, a successful trip and great time in Sweden.

1. [http://www.stockholminternetforum.se/](http://www.stockholminternetforum.se/ "http://www.stockholminternetforum.se/")  
2. [https://cyberpanopticonsif.wordpress.com/](https://cyberpanopticonsif.wordpress.com/ "https://cyberpanopticonsif.wordpress.com/")  
3. [https://www.dfri.se/](https://www.dfri.se/ "https://www.dfri.se/")  
4. [http://andrewlewman.smugmug.com/SIF14-Panopticon-Panel/](http://andrewlewman.smugmug.com/SIF14-Panopticon-Panel/ "http://andrewlewman.smugmug.com/SIF14-Panopticon-Panel/")  
5. [https://en.wikipedia.org/wiki/Burkina\_Faso](https://en.wikipedia.org/wiki/Burkina_Faso "https://en.wikipedia.org/wiki/Burkina\_Faso")  
6. [http://sarahcortes.is/](http://sarahcortes.is/ "http://sarahcortes.is/")  
7. [http://www.government.se/sb/d/13510](http://www.government.se/sb/d/13510 "http://www.government.se/sb/d/13510")  
8. [https://svn.torproject.org/svn/projects/presentations/2014-05-26-Sida-Pr...](https://svn.torproject.org/svn/projects/presentations/2014-05-26-Sida-Presentation.pdf "https://svn.torproject.org/svn/projects/presentations/2014-05-26-Sida-Presentation.pdf")

Originally sent to the [Tor-reports](https://lists.torproject.org/pipermail/tor-reports/2014-May/000538.html) mailing list.

